| Home | Libraries | People | FAQ | More

## Struct template make_unordered_set

boost::intrusive::make_unordered_set

## Synopsis

    // In header: <boost/intrusive/unordered_set.hpp>

    template<typename T, class... Options>
    struct make_unordered_set {
      // types
      typedef implementation_defined type;
    };

## Description

Helper metafunction to define an `unordered_set` that yields to the same type when the same options (either explicitly or implicitly) are used.